배포 환경에서 로드 밸런서를 사용하여 여러 개의 보안 서버를 관리하는 경우에는 다운타임 없이 연결 서버 인프라를 업그레이드할 수 있습니다.

참고:

View 보안 서버 대신 Access Point 장치를 사용하려면 Access Point 장치를 설치하고 View 연결 서버 인스턴스나 인스턴스 전면의 로드 밸런서를 가리키도록 구성하기 전에 View 연결 서버 인스턴스를 버전 6.2 이상으로 업그레이드해야 합니다. 자세한 내용은 Unified Access Gateway 배포 및 구성의 내용을 참조하십시오.